Subject: Password Changes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 12:16:16 -0800 (PST)

Good morning,
We have had some changes in our real-time group at Enron and consequently I would like to request a password change for the following EPMI logins. Please notify me when these changes will be effective.

1.)	real_time_epmiwe-- the current password is epmishift, I would like to change it to: huskies

2.)	real_time_epmiwe2-- the current password is realtimers2, I would like to change it to: ducks

3.)	real_time_epmiwe3-- the current password is oregon, I would like to change it to: beavers

4.)	settlements-- the current password is settlements, I would like to change it to: cougars

Thank you for your help with this.

Bill Williams
Manager, Short Term West Hourly Trading
503-464-3730 (w)
503-887-3449 (c)